Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; plgSystemPiwik has a deprecated constructor in /home/martignae/www/joomla/plugins/system/piwik/piwik.php on line 10
Derniers articles

Comment faire l'install de ce logiciel sous ubuntu 6.06

c'est en anglais mais c'est bien

Et quand j'aurais le temps je le referais en francais

http://www.howtoforge.com/ubuntu_vmware_server 

 

NB 1 : Si vous avez le pb suivant "Unable to build the vmmon module"

c'est un probleme connu

allez à cette page http://wiki.ubuntu-fr.org/vmware 

Vous y trouverez la réponse à vos questions
Il faut taper les lignes suivantes : 
wget http://knihovny.cvut.cz/ftp/pub/vmware/vmware-any-any-update113.tar.gz
tar xfz vmware-any-any-update113.tar.gz
cd vmware-any-any-update113
sudo chmod 777 ./runme.pl
sudo ./runme.pl 

NB 2 : si au lancement de la commande suivante vous avez une erreur

/usr/bin/vmware-config-mui.pl

Starting httpd.vmware:-ne                                          failed

Pour fixer ce bug Il faut faire et relancer l'instant.

sudo rm -f /bin/sh
sudo ln -s /bin/bash /bin/sh

 source : http://www.taltan.fr/post/2006/10/28/46-installation-et-utilisation-de-vmware-server-101-sur-ubuntu-610-edgy-eft